
<div>
  <div style="width: 100%;" class="form-group">
    <label for="project-selector">Projects:</label>
    <select id="project-selector" name="Projects" class="form-control">
      <option data-bind="project"></option>
    </select>
  </div>
  <div style="display: none; width: 100%;" class="form-group">
    <label for="workspace-selector">Workspaces:</label>
    <select id="workspace-selector" name="Workspaces" class="form-control">
      <option data-bind="workspace"></option>
    </select>
  </div>
</div>